defaultFeatures:
- message:
    featureId: Origin
    featureType: origin
    hasUserCode: false
    name: Origin
    namespace: ''
    nodeId: M0FTkipjWl2k9rlMc
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
- message:
    featureId: Top
    featureType: defaultPlane
    hasUserCode: false
    name: Top
    namespace: ''
    nodeId: Mj9QB17Msij3rQRGD
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
- message:
    featureId: Front
    featureType: defaultPlane
    hasUserCode: false
    name: Front
    namespace: ''
    nodeId: MuWaBnNxKnTIapwzg
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
- message:
    featureId: Right
    featureType: defaultPlane
    hasUserCode: false
    name: Right
    namespace: ''
    nodeId: Mv7XPToP48t3iHfYi
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
featureStates:
- key: Origin
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: FZYPPJdLrxstTJN
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: Top
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: Front
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: Right
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
features:
- message:
    featureId: FZYPPJdLrxstTJN
    featureType: importForeign
    hasUserCode: false
    name: Import 1
    namespace: ''
    nodeId: MqFIQvoOAkBR4ZJ2A
    parameters:
    - message:
        foreignId: 5927ff6d0b91c7104ee10175
        foreignName: ''
        hasUserCode: false
        nodeId: Mk/MggGraFuj6Nsv3
        parameterId: foreignId
      type: 146
      typeName: BTMParameterForeignId
    - message:
        hasUserCode: false
        nodeId: MUnzf5Xnjblqiw9m6
        parameterId: flatten
        value: false
      type: 144
      typeName: BTMParameterBoolean
    - message:
        hasUserCode: false
        nodeId: MWFtF7d1bLYrch5ey
        parameterId: specifyUnits
        value: false
      type: 144
      typeName: BTMParameterBoolean
    - message:
        hasUserCode: false
        nodeId: Muyvexai5f3KxdDcQ
        parameterId: yAxisIsUp
        value: true
      type: 144
      typeName: BTMParameterBoolean
    - message:
        hasUserCode: false
        nodeId: M5LcAZHSzX04SA9Zb
        parameterId: allowFaultyParts
        value: false
      type: 144
      typeName: BTMParameterBoolean
    - message:
        expression: '100.0'
        hasUserCode: false
        isInteger: false
        nodeId: MMJ7+u3T0sl67giZY
        parameterId: maxAssembliesToCreate
        units: ''
        value: 0.0
      type: 147
      typeName: BTMParameterQuantity
    - message:
        enumName: FeatureScriptVersionNumber
        hasUserCode: false
        namespace: ''
        nodeId: MjbvoUlRtTINge/Aa
        parameterId: asVersion
        value: V708_SM_BOOLEAN
      type: 145
      typeName: BTMParameterEnum
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
imports:
- message:
    hasUserCode: false
    namespace: ''
    nodeId: M3b1socF9HuMZRtRj
    path: onshape/std/geometry.fs
    version: '1077.0'
  type: 136
  typeName: BTMImport
isComplete: true
libraryVersion: 1077
microversionSkew: false
rejectMicroversionSkew: false
rollbackIndex: 1
serializationVersion: 1.1.17
sourceMicroversion: 5d69eab3fa36e576ca127d7b
